
Summary: 	Multi channel settings manager for Xfce
Name: 		xfce-mcs-manager
Version: 	4.2.2

%define	rel	1
%define release	%{rel}.%{distsuffix}%{distversion} 


Release: 	%{release}

License:	LGPL
URL: 		http://www.xfce.org/
Source0: 	%{name}-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
BuildRequires:	libxfce4mcs-devel >= %{version}
BuildRequires: 	libxfcegui4-devel >= %{version}
BuildRequires:	libgdk_pixbuf2.0-devel


%description
Xfce-mcs-manager is a multi channel settings manager for Xfce.

%package devel
Summary:	Header file to build xfce-mcs-manager plugins
Group:		Development/Other
Requires:	xfce-mcs-manager
Requires:	libxfce4mcs-devel
Requires:	libxfcegui4-devel
Requires:	libgdk_pixbuf2.0-devel

%description devel
Header file to be able to build xfce-mcs-manager plugins.

%prep
%setup -q

%build
%configure2_5x --sysconfdir=%_sysconfdir/X11
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc TODO COPYING AUTHORS
%{_datadir}/xfce4/*
%{_bindir}/*
%{_datadir}/applications/xfce-settings-manager.desktop
%{_datadir}/icons/hicolor/48x48/apps/xfce4-settings.png

%files devel
%defattr(-, root, root)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/xfce4/xfce-mcs-manager


%changelog
* Mon May 16 2005 AndyRTR <andreas.radke@freenet.de> 4.2.2-1rtr
- 4.2.2

* Sun Mar 20 2005 AndyRTR <andreas.radke@freenet.de> 4.2.1-1andyrtr
- rebuild for Mandrake 10.1

* Wed Mar 16 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sat Dec 25 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Tue Nov 16 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.1-1mdk
- 4.1.99.1
- s/XFce/Xfce
- update filelist

* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Fri Jan 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- use configure2_5 and makeinstall_std

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 4.0.1-2mdk
- fix requires

* Sat Nov 15 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- 4.0.1

* Mon Nov 10 2003 Marcel Pol <mpol@gmx.net> 4.0.0-1mdk
- initial mandrake package

